@media only screen and (max-width:1200px){#grve-top-bar .grve-container{width:100%;padding:0px 10px 0px 10px;}
#grve-header[data-safebutton="right"] #grve-inner-header .grve-container,
#grve-header[data-sticky-header='advanced'][data-safebutton='right'].grve-header-sticky #grve-inner-header .grve-container{width:100%;padding-right:60px !important;}
#grve-header[data-safebutton="left"] #grve-inner-header .grve-container,
#grve-header[data-sticky-header='advanced'][data-safebutton='left'].grve-header-sticky #grve-inner-header .grve-container{width:100%;padding-left:60px !important;}
#grve-header[data-safebutton="no"] #grve-inner-header .grve-container{width:100%;}
#grve-header[data-logo-align="left"][data-logo-background="advanced"][data-sticky-header="advanced"] .grve-logo,
#grve-header[data-logo-align="right"][data-logo-background="advanced"][data-sticky-header="advanced"] .grve-logo{padding-left:15px;padding-right:15px;margin-left:0;margin-right:0;}
#grve-header[data-logo-background="transparent"][data-sticky-header="advanced"].grve-header-sticky .grve-logo{padding-left:0;padding-right:0;}
#grve-header:not(.grve-logo-top) #grve-inner-header,
#grve-header:not(.grve-logo-top) #grve-header-wrapper,
#grve-header:not(.grve-logo-top) .grve-menu-options{height:60px !important;line-height:60px !important;}
#grve-header:not(.grve-logo-top) #grve-header-options a.grve-open-button,
#grve-header:not(.grve-logo-top) #grve-header-options a .grve-icon{width:60px !important;height:60px !important;line-height:60px !important;}
#grve-header:not(.grve-logo-top) #grve-header-options ul.grve-options li a{padding-left:60px !important;}
#grve-header:not(.grve-logo-top) #grve-header-options ul.grve-options{line-height:60px !important;}
#grve-header:not(.grve-logo-top) #grve-header-options .grve-options-wrapper,
#grve-header:not(.grve-logo-top) #grve-header-options ul.grve-options li a .grve-icon::before{width:60px !important;}
#grve-header #grve-header-options .grve-options-wrapper.grve-open-all{width:240px !important;}
#grve-header[data-safebutton='right'] #grve-header-options{right:0 !important;}
#grve-header[data-safebutton='left'] #grve-header-options{left:0 !important;}
#grve-header:not(.grve-logo-top) #grve-inner-header .grve-logo img{max-height:60px !important;}
#grve-header .grve-logo{margin-right:20px;margin-left:20px;}
#grve-header #grve-main-menu ul li.megamenu{position:static;}
#grve-header #grve-main-menu > ul > li.megamenu ul{left:0 !important;}
#grve-header #grve-main-menu > ul > li.megamenu > ul > li{float:left;}
#grve-header #grve-main-menu > ul > li.megamenu.column-6 > ul li,
#grve-header #grve-main-menu > ul > li.megamenu.column-5 > ul li,
#grve-header #grve-main-menu > ul > li.megamenu.column-4 > ul li,
#grve-header #grve-main-menu > ul > li.megamenu.column-3 > ul li,
#grve-header #grve-main-menu > ul > li.megamenu.column-2 > ul li{width:100%;}
#grve-header #grve-main-menu > ul > li.megamenu.column-6 > ul > li{width:16.66666666666667% !important;}
#grve-header #grve-main-menu > ul > li.megamenu.column-5 > ul > li{width:20% !important;}
#grve-header #grve-main-menu > ul > li.megamenu.column-4 > ul > li{width:25% !important;}
#grve-header #grve-main-menu > ul > li.megamenu.column-3 > ul > li{width:33.33333333333333% !important;}
#grve-header #grve-main-menu > ul > li.megamenu.column-2 > ul > li{width:50% !important;}
#grve-page-title,
#grve-page-title-content,
#grve-post-title,
#grve-post-title-content,
#grve-portfolio-title,
#grve-portfolio-title-content,
#grve-product-title,
#grve-product-title-content,
#grve-feature-section,
.grve-feature-section-inner{min-height:190px;}
#grve-main-content #grve-sidebar.grve-fixed-sidebar,
#grve-main-content #grve-sidebar.grve-fixed-sidebar{position:static !important;width:25.0% !important;top:auto !important;}
#grve-main-content #grve-sidebar-wrapper{width:100% !important;height:auto !important;}
.grve-isotope-item.grve-packery-image img,
.grve-isotope-item.grve-packery-h2 img,
.grve-isotope-item.grve-packery-w2 img,
.grve-isotope-item.grve-packery-h2-w2 img{width:auto;height:100%;max-width:none;}
.grve-isotope[data-type="4-columns"] .grve-isotope-item,
.grve-isotope[data-type="5-columns"] .grve-isotope-item,
.grve-isotope[data-type="4-columns"] .grve-isotope-item.grve-packery-image,
.grve-isotope[data-type="4-columns"] .grve-isotope-item.grve-packery-h2,
.grve-isotope[data-type="4-columns"] .grve-isotope-item.grve-packery-w2,
.grve-isotope[data-type="4-columns"] .grve-isotope-item.grve-packery-h2-w2,
.grve-isotope[data-type="5-columns"] .grve-isotope-item.grve-packery-image,
.grve-isotope[data-type="5-columns"] .grve-isotope-item.grve-packery-h2,
.grve-isotope[data-type="5-columns"] .grve-isotope-item.grve-packery-w2,
.grve-isotope[data-type="5-columns"] .grve-isotope-item.grve-packery-h2-w2{width:33.3%;}
#grve-meta-bar{position:relative !important;top:0 !important;width:100% !important;}
#grve-social-share{position:relative !important;top:0 !important;left:0 !important;width:100% !important;}
.single-post #grve-post-content,
.grve-column-1 .grve-large-media .grve-post-content{width:100%;}
#grve-header .grve-logo.grve-logo-text a,
#grve-feature-title .grve-title,
#grve-post-title .grve-title,
#grve-portfolio-title .grve-title,
#grve-product-title .grve-title{font-size:45px !important;}
#grve-feature-title .grve-description,
#grve-post-title .grve-description,
#grve-portfolio-title .grve-description{font-size:22px !important;}
#grve-main-content h1{font-size:40px !important;}
#grve-main-content h2{font-size:35px !important;}
#grve-main-content h3{font-size:25px !important;}
#grve-main-content h4{font-size:20px !important;}
.woocommerce #grve-main-content .related h2,
.woocommerce #grve-main-content .upsells.products h2,
.woocommerce-page #grve-main-content .related h2,
.woocommerce-page #grve-main-content .upsells.products h2,
.woocommerce #grve-main-content .cross-sells h2,
.woocommerce #grve-main-content .cart_totals h2{font-size:10px !important;}
.grve-modal{width:80%;max-width:80%;min-width:320px;}
#grve-shop-modal .cart_list.product_list_widget li{width:100%;max-width:430px;margin:0 0 15px 0;}
.grve-modal-content a.grve-close-modal,
.grve-show-modal .grve-modal-content a.grve-close-modal{width:30px;height:30px;line-height:30px;top:0;right:0;left:auto;-webkit-transform:translateX(0) translateY(0);-moz-transform:translateX(0) translateY(0);-ms-transform:translateX(0) translateY(0);transform:translateX(0) translateY(0);}
#grve-share-modal .grve-social li, #grve-language-modal .grve-language li{display:inline-block;width:48%;margin:0 3px;}
#grve-footer .widget:last-child,
#grve-footer .widgets:last-child{margin-bottom:30px;}
.grve-testimonial[data-navigation-type="3"] .owl-controls .owl-page span{width:20px;height:2px;margin:5px 7px;}
.grve-testimonial[data-navigation-type="3"] .owl-controls.clickable{position:static;}
.grve-testimonial[data-navigation-type="3"] .owl-controls .owl-page{display:inline-block;}
.grve-testimonial[data-navigation-type="3"].grve-carousel-element{padding-right:0;}
.grve-testimonial[data-navigation-type="4"] .owl-controls.clickable{position:static;}
.grve-testimonial[data-navigation-type="4"] .owl-controls .owl-page{display:inline-block;}
.grve-testimonial[data-navigation-type="4"].grve-carousel-element{padding-right:0;}
.grve-section[data-section-type="fullwidth-element"] .grve-image-text .grve-content{padding-left:3%;padding-right:3%;}
.grve-carousel-navigation{display:none;}
#grve-main-content.grve-simple-style,
.single-product #grve-main-content,
.tax-product_tag #grve-main-content,
.tax-product_cat #grve-main-content{padding-top:0;}
.woocommerce div.product .woocommerce-tabs .panel,
.woocommerce #content div.product .woocommerce-tabs .panel,
.woocommerce-page div.product .woocommerce-tabs .panel,
.woocommerce-page #content div.product .woocommerce-tabs .panel{padding:0;}
}
@media only screen and (max-width:1023px){#grve-top-bar .grve-container{text-align:center;}
#grve-top-bar{line-height:40px !important;}
#grve-top-bar ul.grve-bar-content.grve-left-side,
#grve-top-bar ul.grve-bar-content.grve-right-side{float:none;display:table;margin:0 auto;}
#grve-top-bar ul li{float:none;display:inline-block;line-height:inherit;}
#grve-top-bar ul.grve-bar-content,
#grve-top-bar ul.grve-bar-content > li,
#grve-top-bar ul li.grve-topbar-item ul li a{border:none;}
#grve-header .grve-responsive-menu-button,
#grve-header .grve-responsive-menu-text{display:block;}
#grve-main-menu{display:none;}
#grve-inner-header .grve-menu-options{display:none;}
#grve-header.grve-logo-top #grve-inner-header,
#grve-header.grve-logo-top #grve-header-wrapper,
#grve-header.grve-logo-top .grve-menu-options{height:60px !important;line-height:60px !important;}
#grve-header.grve-logo-top #grve-header-options a.grve-open-button,
#grve-header.grve-logo-top #grve-header-options a .grve-icon{width:60px !important;height:60px !important;line-height:60px !important;}
#grve-header.grve-logo-top #grve-header-options ul.grve-options li a{padding-left:60px !important;}
#grve-header.grve-logo-top #grve-header-options ul.grve-options{line-height:60px !important;}
#grve-header.grve-logo-top #grve-header-options .grve-options-wrapper,
#grve-header.grve-logo-top #grve-header-options ul.grve-options li a .grve-icon::before{width:60px !important;}
#grve-header.grve-logo-top #grve-inner-header .grve-logo img{max-height:60px !important;}
#grve-header .grve-top-header{display:none;}
#grve-header .grve-bottom-header{height:60px !important;line-height:60px !important;}
#grve-header .grve-logo.grve-responsive-logo{display:inline-block;}
#grve-page-title,
#grve-page-title-content,
#grve-post-title,
#grve-post-title-content,
#grve-portfolio-title,
#grve-portfolio-title-content,
#grve-product-title,
#grve-product-title-content,
#grve-feature-section,
.grve-feature-section-inner{min-height:180px;}
#grve-main-content .grve-left-sidebar #grve-content-area,
#grve-main-content .grve-right-sidebar #grve-content-area,
#grve-main-content .grve-left-sidebar #grve-post-area,
#grve-main-content .grve-right-sidebar #grve-post-area,
#grve-main-content .grve-left-sidebar #grve-portfolio-area,
#grve-main-content .grve-right-sidebar #grve-portfolio-area{float:none !important;padding-right:0 !important;padding-left:0 !important;width:100% !important;}
#grve-main-content .grve-left-sidebar #grve-sidebar,
#grve-main-content .grve-right-sidebar #grve-sidebar{float:none;width:100%;}
.grve-isotope[data-type="3-columns"] .grve-isotope-item,
.grve-isotope[data-type="4-columns"] .grve-isotope-item,
.grve-isotope[data-type="5-columns"] .grve-isotope-item,
.grve-isotope[data-type="3-columns"] .grve-isotope-item.grve-packery-image,
.grve-isotope[data-type="3-columns"] .grve-isotope-item.grve-packery-h2,
.grve-isotope[data-type="3-columns"] .grve-isotope-item.grve-packery-w2,
.grve-isotope[data-type="3-columns"] .grve-isotope-item.grve-packery-h2-w2,
.grve-isotope[data-type="4-columns"] .grve-isotope-item.grve-packery-image,
.grve-isotope[data-type="4-columns"] .grve-isotope-item.grve-packery-h2,
.grve-isotope[data-type="4-columns"] .grve-isotope-item.grve-packery-w2,
.grve-isotope[data-type="4-columns"] .grve-isotope-item.grve-packery-h2-w2,
.grve-isotope[data-type="5-columns"] .grve-isotope-item.grve-packery-image,
.grve-isotope[data-type="5-columns"] .grve-isotope-item.grve-packery-h2,
.grve-isotope[data-type="5-columns"] .grve-isotope-item.grve-packery-w2,
.grve-isotope[data-type="5-columns"] .grve-isotope-item.grve-packery-h2-w2{width:49.80%;}
.gallery .gallery-item{width:33.3% !important;}
.grve-blog.grve-small-media .grve-media{margin-bottom:30px;margin-right:0;width:100%;float:none;}
#grve-footer-bar .grve-column-1-2{width:100%;}
#grve-footer-bar .grve-copyright,
#grve-footer-bar #grve-second-menu,
#grve-footer-bar .grve-social{text-align:center;}
#grve-footer-bar #grve-second-menu ul{display:block;margin:0 auto;text-align:center;float:none !important;}
#grve-footer-bar #grve-second-menu ul li{margin:0 10px;}
#grve-footer .widget:last-child,
#grve-footer .widgets:last-child{margin-bottom:60px;}
.grve-callout.grve-btn-right .grve-callout-wrapper,
.grve-callout.grve-btn-right .grve-button-wrapper{display:block;width:100%;max-width:100%;padding-right:0;text-align:left;}
.grve-callout.grve-btn-right .grve-button-wrapper{margin:30px 0 0 0;}
.grve-callout.grve-btn-right{display:block;}
.grve-callout.grve-btn-right .grve-button-wrapper{white-space:normal;}
#grve-post-title #grve-social-share,
#grve-post-title #grve-social-share-wrapper,
#grve-meta-bar-wrapper,
#grve-meta-bar,
#grve-portfolio-bar-wrapper,
#grve-portfolio-bar{display:none;}
#grve-meta-social-responsive.grve-meta-social-default,
#grve-portfolio-area #grve-social-share-responsive{display:block;}
#grve-portfolio-bar #grve-social-share{display:none;}
#grve-portfolio-area .grve-nav-wrapper-default{display:block;}
.grve-backlink{display:none;}
#grve-portfolio-info-responsive{display:block;}
#grve-sidebar .grve-portfolio-info{display:none;}
.grve-image-text p{margin-bottom:10px;}
ul#grve-anchor-list li span{display:none;}
ul#grve-anchor-list li{margin:14px 0;}
.grve-bg-image.grve-bg-tablet-sm-left-top{background-position:left top;}
.grve-bg-image.grve-bg-tablet-sm-left-center{background-position:left center;}
.grve-bg-image.grve-bg-tablet-sm-left-bottom{background-position:left bottom;}
.grve-bg-image.grve-bg-tablet-sm-center-top{background-position:center top;}
.grve-bg-image.grve-bg-tablet-sm-center-center{background-position:center center;}
.grve-bg-image.grve-bg-tablet-sm-center-bottom{background-position:center bottom;}
.grve-bg-image.grve-bg-tablet-sm-right-top{background-position:right top;}
.grve-bg-image.grve-bg-tablet-sm-right-center{background-position:right center;}
.grve-bg-image.grve-bg-tablet-sm-right-bottom{background-position:right bottom;}
}
@media only screen and (max-width:767px){#grve-main-menu-responsive .grve-close-menu-button{top:10px;right:10px;height:30px;width:30px;line-height:30px;}
#grve-main-menu-responsive{padding-top:45px;padding-bottom:20px;}
#grve-main-menu-responsive .grve-menu-scroll ul li{padding:0 10px;}
#grve-main-menu-responsive .grve-menu-scroll ul li a{line-height:35px;}
#grve-main-content #grve-sidebar.grve-fixed-sidebar,
#grve-main-content #grve-sidebar.grve-fixed-sidebar{position:static !important;width:100.0% !important;top:auto !important;}
#grve-main-content #grve-sidebar-wrapper{width:100% !important;height:auto !important;}
#grve-header:not(.grve-logo-top) #grve-inner-header .grve-logo img{max-height:45px !important;}
#grve-page-title,
#grve-page-title-content,
#grve-post-title,
#grve-post-title-content,
#grve-portfolio-title,
#grve-portfolio-title-content,
#grve-product-title,
#grve-product-title-content,
#grve-header[data-fullscreen="no"] #grve-feature-section,
#grve-header[data-fullscreen="no"] #grve-feature-section .grve-feature-section-inner,
#grve-header[data-fullscreen="no"] #grve-feature-section .grve-map{height:220px !important;}
#grve-header[data-fullscreen="no"] #grve-feature-section .grve-feature-content{height:220px;}
#grve-header[data-fullscreen="no"] #grve-feature-section .grve-slider-item{height:220px !important;}
#grve-feature-section .grve-carousel-navigation{display:none;}
#grve-feature-section .grve-feature-content .grve-button-wrapper{margin-top:15px;}
#grve-header[data-fullscreen="no"] #grve-feature-section .grve-feature-content .grve-btn{padding:10px 7px !important;margin:0 0 10px 5px !important;font-size:5px !important;}
#grve-header[data-fullscreen="no"] #grve-feature-section .grve-feature-content .grve-btn.grve-btn-line{padding:8px 7px !important;border:1px solid;}
#grve-header[data-fullscreen="yes"] #grve-feature-section .grve-feature-content .grve-btn{padding:15px 12px !important;margin:0 0 10px 5px !important;font-size:8px !important;}
#grve-header[data-fullscreen="no"] #grve-feature-section .grve-feature-content .grve-description{font-size:8px !important;}
#grve-header[data-overlap="yes"] #grve-feature-section .grve-feature-content{padding-top:50px;}
#grve-feature-section .grve-goto-section{display:none;}
.grve-isotope[data-type="2-columns"] .grve-isotope-item,
.grve-isotope[data-type="3-columns"] .grve-isotope-item,
.grve-isotope[data-type="4-columns"] .grve-isotope-item,
.grve-isotope[data-type="5-columns"] .grve-isotope-item{width:100%;}
.grve-isotope[data-type="3-columns"] .grve-isotope-item.grve-packery-image,
.grve-isotope[data-type="3-columns"] .grve-isotope-item.grve-packery-h2,
.grve-isotope[data-type="3-columns"] .grve-isotope-item.grve-packery-w2,
.grve-isotope[data-type="3-columns"] .grve-isotope-item.grve-packery-h2-w2,
.grve-isotope[data-type="4-columns"] .grve-isotope-item.grve-packery-image,
.grve-isotope[data-type="4-columns"] .grve-isotope-item.grve-packery-h2,
.grve-isotope[data-type="4-columns"] .grve-isotope-item.grve-packery-w2,
.grve-isotope[data-type="4-columns"] .grve-isotope-item.grve-packery-h2-w2,
.grve-isotope[data-type="5-columns"] .grve-isotope-item.grve-packery-image,
.grve-isotope[data-type="5-columns"] .grve-isotope-item.grve-packery-h2,
.grve-isotope[data-type="5-columns"] .grve-isotope-item.grve-packery-w2,
.grve-isotope[data-type="5-columns"] .grve-isotope-item.grve-packery-h2-w2{width:100% !important;}
.gallery .gallery-item{width:100% !important;float:none !important;}
.grve-newsletter label{margin-right:0;margin-bottom:10px;display:block;text-align:center;}
.grve-newsletter input[type='email']{width:100%;max-width:100%;margin-right:0;margin-bottom:10px;display:block;}
.grve-newsletter input[type='submit']{margin-top:0;margin-left:0;display:block;width:100%;}
#grve-above-footer .grve-social li{display:block;}
#grve-above-footer .grve-social li:after{display:none;}
ul.grve-post-gallery li{width:100% !important;float:none;}
.grve-author-image .avatar{float:none;width:80px;height:auto;display:block;margin:10px auto;}
.grve-author-info{text-align:center;}
#grve-meta-bar .grve-meta-elements{display:none;}
#grve-meta-bar ul.grve-post-nav{float:none;text-align:center;}
#grve-meta-bar ul li{float:none;display:inline-block;}
#grve-meta-bar ul.grve-post-nav li{border-right:1px solid;margin:0 -2px;width:50%;}
#grve-meta-bar ul.grve-post-nav li a{width:100% !important;}
#grve-meta-responsive{display:block;}
#grve-portfolio-bar ul.grve-post-nav{float:none;text-align:center;}
#grve-portfolio-bar ul li{float:none;display:inline-block;}
#grve-portfolio-bar ul.grve-post-nav li{border-right:1px solid;margin:0 -2px;width:50%;}
#grve-portfolio-bar ul.grve-post-nav li a{width:100% !important;}
.grve-related-post ul li{float:none;width:100%;margin-bottom:30px;}
.grve-related-post ul li:last-child{margin-bottom:0;}
#grve-tags-categories .grve-tags,
#grve-tags-categories .grve-categories{float:none;}
#grve-meta-responsive,
#grve-social-share-responsive{float:none;}
#grve-meta-responsive + #grve-social-share-responsive{margin-top:20px;}
#grve-main-content.grve-simple-style #grve-post-area{width:100%;}
#grve-comments .grve-comment-item{margin-left:0;}
#grve-comments .grve-comment-item .avatar{margin-right:0;margin-left:0;float:none;}
#grve-comments ul.children{padding-left:0;}
#grve-comments .children .grve-comment-content{margin-top:0;}
#grve-header .grve-logo.grve-logo-text a,
#grve-feature-section .grve-title,
#grve-post-title .grve-title,
#grve-product-title .grve-title,
#grve-portfolio-title .grve-title{font-size:25px !important;}
#grve-feature-section .grve-description,
#grve-post-title .grve-description,
#grve-portfolio-title .grve-description{font-size:14px !important;}
#grve-main-content h1{font-size:25px !important;}
#grve-main-content h2{font-size:22px !important;}
#grve-main-content h3{font-size:18px !important;}
#grve-main-content h4{font-size:16px !important;}
.grve-image-text .grve-image{float:left !important;width:100%;padding:0 !important;margin-bottom:30px;}
.grve-image-text .grve-content{float:right !important;width:100%;padding-left:15px;padding-right:15px;text-align:left;margin-bottom:30px;}
.grve-btn + .grve-btn{margin-top:30px;}
.grve-vertical-tab .grve-tabs-title{float:none;width:100%;min-width:120px;max-width:100%;display:block;padding-right:0;}
}
@media only screen and (max-width:479px){#grve-page-title,
#grve-page-title-content,
#grve-post-title,
#grve-post-title-content,
#grve-portfolio-title,
#grve-portfolio-title-content,
#grve-product-title,
#grve-product-title-content,
#grve-header[data-fullscreen="no"] #grve-feature-section,
#grve-header[data-fullscreen="no"] #grve-feature-section .grve-feature-section-inner,
#grve-header[data-fullscreen="no"] #grve-feature-section .grve-map{height:180px !important;}
#grve-header[data-fullscreen="no"] #grve-feature-section .grve-feature-content{height:180px;}
#grve-header[data-fullscreen="no"] #grve-feature-section .grve-slider-item{height:180px !important;}
#grve-share-modal .grve-social li,
#grve-language-modal .grve-language li{width:97%;}
}